MetacatUI - Bug #6139
Ensure all Ul queries limit to only the current revision of a document

10/10/2013 12:51 PM - ben leinfelder

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.2.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 10/18/2013 04:18 PM - ben leinfelder

Solr query should hide obsoleted objects using -obsoletedBy:* in the query (and potentially -archived:true).

#2 - 10/29/2013 07:35 AM - ben leinfelder

- Status changed from New to Closed

The queries already include -obsoletedBy:* and archived objects are removed completely from the index.
